flutter_launcher_icons:
  android: true
  ios: true
  image_path: "assets/images/logo.png"
  adaptive_icon_background: "#FFFFFF"
  adaptive_icon_foreground: "assets/images/logo.png"
  remove_alpha_ios: true
  min_sdk_android: 21
  web:
    generate: false
  windows:
    generate: false
  macos:
    generate: false
  linux:
    generate: false 